# Sablotron Guide and Reference

SablotClearError | Functions

#### Summary

Clears the 'pending error' flag.

#### Syntax

    int SablotClearError(SablotHandle processor_);

Name | Type | Description
--- | --- | ---
`processor_` | `SablotHandle` | desc

#### Description

Clears the 'pending error' flag for this instance of Sablotron.

#### See Also

Groups | [ Functions ]
Entries | [ SablotHandle ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC